<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>CSS Layouts</title>

  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>

</head>
<body>
  <div class="container">
    <header>
      <div class="bar">
        <nav class="main-nav">
          <a href="home" id="logo">Black & white</a>
          <ul>
            <li class="nav-item"><a href="#logo" class="item-link">Home</a></li>
            <li class="nav-item"><a href="#about" class="item-link">About</a></li>
            <li class="nav-item"><a href="#ideas" class="item-link">Vacancies</a></li>
            <li class="nav-item"><a href="#contact" class="item-link">Shop</a></li>
          </ul>
        </nav>
      </div>
      <div class="main-content">
        <h1>Black <span id="amper">&</span> white</h1>
        <p>An Original Brand Since 1965</p>
        <button>Show More</button>
      </div>
    </header>

    <section class="first-text">
      <div> 
        <a id="about"></a>
        <p>Lorem ipsum dolor, consectetur adipiscing. <br> 
          Aenean <span>commodo ligula</span> eget dolor. </p>
      </div>
      <div>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit.
          Fugit id eligendi iste velit, ut, voluptatum numquam necessitatibus fugiat delectus eaque corporis?
          Dolorum modi eos perspiciatis quasi soluta voluptatibus, amet natus?
          Culpa quos quo recusandae, asperiores laudantium.</p>
      </div>
    </section>
    <section class="articles">
      <h2>Read some of our <span>featured articles</span> </h2>
      <div>
        <article>
          <div class="inner-shadow-0">
            <p> Januari'15 <span>South France</span> </p>
            <button>172 <i class="fas fa-heart"></i></button>
          </div>
          <p>Lorem ipsum dolor sitaring amet consectetur adipisicing elit.
             Dolorem accusaro assume velitanus nesciunt, numquam, similique, quisquam aliquid veniamare voluptatum 
             excepturi suntaqpo sitaree?</p>
        </article>
        <a id="ideas"></a>
        <article>
          <div class="inner-shadow-1">
            <p> Januari'15 South America</p>
            <button>172 <i class="fas fa-heart"></i></button>
          </div>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga soluta totam nesciunt laboriosam, 
            recusandae quos porro quia exercitationem eum esse voluptate repellat.</p>
        </article>
        <article>
          <div class="inner-shadow-0">
            <p> Januari'15 South France</p>
            <button>20 <i class="fas fa-heart"></i></button>
          </div>            
          <p>Lorem ipsum dolor sitaring amet consectetur adipisicing elit.
            Dolorem accusaro assume velitanus nesciunt, numquam, similique, quisquam aliquid veniamare voluptatum 
            excepturi suntaqpo sitaree?</p>
        </article>
        <article>
          <div class="inner-shadow-1"> 
            <p> Januari'15 South America</p>
            <button>150 <i class="fas fa-heart"></i></button>
          </div>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fuga soluta totam nesciunt laboriosam, 
            recusandae quos porro quia exercitationem eum esse voluptate repellat suscipit asperiores eaque 
            voluptas dicta commodi, distinctio nostrum.</p>
        </article>

        <form action="#" method="GET">
          <p>Subcsribe to our <span> newsletter</span></p> 
            <input type="email" placeholder="Enter your e-mail adress">
            <button>Subcsribe</button>
        </form>
      </div>
    </section>
    <a id="contact"></a>
    <section class="last">
      <div>
        <h3>Black & White</h3>
        <p> dolor sit amet consectetur, adipisicing elit. Officia optio repellendus ab est!
          Quaerat laborum, nobis sequi architecto molestias, animi, aliquid.</p>
      </div>
      <div>
        <h3>Last Tweet</h3>
        <p id="italic">Lorem ipsum dolor, elit. Blanditiis, at minima pariatur temporibus vero suscipit nesciunt beatae 
          dolores.</p>
      </div>
      <div>
        <h3>Contact</h3>
        <p>www.loremimpum.nl <br>
          24 AB Street name <br>
          e-mail@loremipsim.com <br>
          +(19)01 12 21 012
        </p>
      </div>
      <div>
        <h3>Newsletter</h3>
        <p>olor sit amet consectetur, adipisicing itl elit. Dolore earum aperiam fugi</p>
        <form action="#" method="GET">
          <input type="email" placeholder="Enter your e-mail adress">
          <button>Subcsribe</button>
        </form>
      </div>
    </section>
    <div>
      
    </div>
    <footer>
      <p> © 2015 Ruben Stom </p>
      <ul>
        <li class="nav-item"><a href="#logo" class="item-link">Home</a></li>
        <li class="nav-item"><a href="#about" class="item-link">About</a></li>
        <li class="nav-item"><a href="#ideas" class="item-link">Shop</a></li>
        <li class="nav-item"><a href="#contact" class="item-link">Vacancies</a></li>
      </ul>
    </footer>
  </div>

</body>
</html>